[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:040596] Re: errata of openssh


岩井です。

On Fri, 15 Mar 2002 12:50:28 +0900
Subject: [vine-users:040594] Re: errata of openssh
Message-Id: <000e01c1cbd4$8c200ae0$0a00a8c0@yamapat.gr.jp>
"n.IIDA" <zad61103@rose.zero.ad.jp> wrote:

> http://www.linux.or.jp/security/index.htmlによりますと、
> 2002/03/09付けで
> 「OpenSSH の 2.0 から 3.0.2 までのバージョンに, ローカルユーザが不正
> にルート権限を取得することができるバグが発見されました. この問題を
> 修正した OpenSSH 3.1 が公開されていますので, アップグレードしましょう. 」
> 
> とあるのですが、上記の一連の修正パッケージopenssh-2.9.9は、OpenSSH 3.1
> の修正内容を含むということなのでしょうか?

含みます。
というか、そのためのパッケージだったり。:)

-- 
いわい
Changelog にもうちょっと詳しく書くべきかなぁ…。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: